
body,p,span,table,td,th,tt,tr,a,div,iframe{
font-family: arial;
font-size:15px;
color:#000000;
text-decoration:none;
}

body,div,p,span{
padding:0px;

}
.TopBarLink223{
text-decoration:none;
color:#000000;
}
.TopBarLink222{
text-decoration:none;
color:#bcbec1;
}
a.TopBarLink222:hover{
text-decoration:none;
color:#000000;
}
a:hover
{
    color:Red;
}
.TopBarLink{
text-decoration:none;
color:#bcbec1;
font-size:23px;
}

.TopBarLinkh{
text-decoration:none;
color:#000000;
font-size:23px;
}
a.TopBarLinkh:hover{
text-decoration:none;
color:red;
font-size:23px;
}
.TopBarLinkh2{
text-decoration:none;
color:red;
font-size:23px;
}

.SubBarLinksc{

font-size:21px;
font-weight:bold;
text-decoration:none;
color:black;

}
td.SubBarLinksc:hover{

color:Red;

}
a.SubBarLinksc:hover{

color:Red;

}
.SubBarLink{

font-size:21px;
font-weight:bold;
text-decoration:none;
color:black;

}

a.SubBarLink:hover
{
    color:red;
    font-weight:bold;

}

.SubBarLink1
{
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
    color:black;

}
a.SubBarLink1:hover{color:white;}

.SubBarLinkB
{
    font-size:15px;
    font-weight:normal;
    text-decoration:none;
    color:#FFFFFF;
    font-family:Arial;
}

a.SubBarLinkB:hover
{
    color:white;
    text-decoration:none;
    font-family:Arial;
    }

.SubBarLinkL
{
    font-size:11px;
    font-weight:normal;
    text-decoration:none;
    color:#FFFFFF;

}

a.SubBarLinkL:hover
{
    font-size:11px;
    font-weight:normal;
    text-decoration:none;
    color:#FFFFFF;

}
.NewsTitle_pop1
{
    color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    text-decoration:none;
    font-weight:bold;
}

.NewsTitle_pop2
{
    color:black;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    text-decoration:none;
}
.NewsTitle_pop2onpic
{
    color:red;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial;
    text-decoration:none;
}
a.NewsTitle_pop2:hover
{
    color:red;
    
}

.NewsTitle_pop3
{
    color:black;
    FONT-SIZE: 16px;
    FONT-FAMILY: arial;
    text-decoration:none;
    font-weight:normal;
}
.NewsTitle_pop3onpic
{
    color:red;
    FONT-SIZE: 16px;
    FONT-FAMILY: arial;
    text-decoration:none;
    font-weight:normal;
}
a.NewsTitle_pop3:hover
{
    color:red;
    
}


.NewsDate1
{
    color:red;
    FONT-SIZE: 24px;
    FONT-FAMILY: arial;
    font-weight:bold;
    font-style: italic;
}

.NewsDate2
{
    color:red;
    FONT-SIZE: 14px;
    FONT-FAMILY: arial;
}

.NewsDate3
{
    color:red;
    FONT-SIZE: 11px;
    FONT-FAMILY: arial;
}

.FormTitle
{
    FONT-SIZE: 18px;
    FONT-FAMILY: arial;
    text-decoration:none;
}

.InputText
{
    height:24px;
    width:273px;
}
.InputTextForm
{
    height:24px;
    width:447px;
    border-color:#949499;
}
.InputTextForm2
{
    height:24px;
    width:347px;
    border-color:#949499;
}
.inputTextAreaForm2
{
    height:120px;
    width:347px;
    border-color:#949499;
}
.InputTextKishorim
{
    height:18px;
    width:150px;
}

.inputTextArea
{
    height:153px;
    width:273px;
}

.inputTextAreaForm
{
    height:120px;
    width:447px;
    border-color:#949499;
}

.PageTitle{

	color :#214899;
	FONT-SIZE: 28px;
	FONT-WEIGHT: bold; 
letter-spacing:1px;
}



.Paging
{
    color:#D02428;
    font-size:13px;
    font-family:Arial;
    font-weight:bold;
}
.PagingNumber
{
    color:#96989B;
    font-size:13px;
    font-family:Arial;
    font-weight:bold;
}

.FormTextBlackBold
{
    font-size:16px;
    font-weight:bold;
    color:Black;
}
.FormTextBlack
{
    font-size:16px;
    color:Black;
}
.FormTextGrayBold
{
    font-size:16px;
    font-weight:bold;
    color:#6E6E70;
}
.FormTextGray
{
    font-size:16px;
    color:#6E6E70;
}
.FormTextGrayDate
{
    font-size:14px;
    color:#6E6E70;
}
.addResponseForm
{
    color:White;
    font-size:12px;
    cursor:pointer;
}
.addTipForm
{
    color:White;
    font-size:11px;
}
.FormLabel
{
    font-size:17px;
    font-weight:bold;
}

.fotertext
{
    color:White;
    font-size:12px;
}
a.fotertext:hover
{
    font-weight:bold;
    color:red;
}
.atos{
    color:black;
}
a.atos:hover{
    color:red;
}

/******/
.homePageTextToIcon
{
    
}

.homePageTextToIcon td
{
    text-align:center;
    font-size:14px;    
}
.homePageTextToIcon tr
{
    vertical-align:top;
}

.homePageTextright td
{
    text-align:center;
}

.homePageTextToIcon a
{
    font-weight:bold;
    font-size:14px;
}